body,td,th {
	font-family: 微软雅黑，'Colaborate', Arial, sans-serif;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.hand {cursor:pointer;}

.box6{ font-family:"微软雅黑"; font-size:13px; color:#999999; line-height:22px; width:96%; height:25px;  border:1px solid #cccccc;}

.button1 {border:0; background-color:#00b0ed;color:#ffffff;border-radius:5px; height:22px; line-height:20px; font-size:13px;}
.button2 {border:0; background-color:#00b0ed;color:#ffffff;border-radius:5px; width:124px; height:32px; line-height:30px; font-size:15px;}

.STYLE214 {
    font-family:微软雅黑,'Colaborate', Arial, sans-serif;
	font-size: 12px;
	color: #999999;
}